@charset "UTF-8";

/*
物流アウトソーシング/out_sourcing/ページ用
*/

/* カード
================================================== */
.about-outsourcing-card__inner {
    padding-top: 42px;
    padding-bottom: 50px;
}
@media all and (min-width: 600px) {
    .about-outsourcing-card__inner {
        padding-top: 15px;
        padding-bottom: 117px;
    }
}

.about-outsourcing-card-list {
    padding-top: 45px;
}
@media all and (min-width: 600px) {
    .about-outsourcing-card-list {
        padding-top: 100px;
    }
}



/* 主な取り扱い商材一覧
================================================== */
.about-outsourcing-product__inner {
    padding-bottom: 50px;
}
@media all and (min-width: 600px) {
    .about-outsourcing-product__inner {
        padding-bottom: 117px;
    }
}

.about-outsourcing-product__content {
    padding: 20px;
    border: solid 1px #e7e7e7;
}
@media all and (min-width: 600px) {
    .about-outsourcing-product__content {
        padding: 34px 40px;
    }
}

